{
  "Version": 1,
  "WorkspaceRootPath": "E:\\Module-14\\Evidence\\proevi\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{B864CE28-7A3D-4568-BADF-2F3D34C1780C}|proevi\\proevi.csproj|e:\\module-14\\evidence\\proevi\\proevi\\components\\pages\\entry.razor||{40D31677-CBC0-4297-A9EF-89D907823A98}",
      "RelativeMoniker": "D:0:0:{B864CE28-7A3D-4568-BADF-2F3D34C1780C}|proevi\\proevi.csproj|solutionrelative:proevi\\components\\pages\\entry.razor||{40D31677-CBC0-4297-A9EF-89D907823A98}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{B864CE28-7A3D-4568-BADF-2F3D34C1780C}|proevi\\proevi.csproj|e:\\module-14\\evidence\\proevi\\proevi\\components\\pages\\addproduct.razor||{40D31677-CBC0-4297-A9EF-89D907823A98}",
      "RelativeMoniker": "D:0:0:{B864CE28-7A3D-4568-BADF-2F3D34C1780C}|proevi\\proevi.csproj|solutionrelative:proevi\\components\\pages\\addproduct.razor||{40D31677-CBC0-4297-A9EF-89D907823A98}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{B864CE28-7A3D-4568-BADF-2F3D34C1780C}|proevi\\proevi.csproj|e:\\module-14\\evidence\\proevi\\proevi\\components\\pages\\productlist.razor||{40D31677-CBC0-4297-A9EF-89D907823A98}",
      "RelativeMoniker": "D:0:0:{B864CE28-7A3D-4568-BADF-2F3D34C1780C}|proevi\\proevi.csproj|solutionrelative:proevi\\components\\pages\\productlist.razor||{40D31677-CBC0-4297-A9EF-89D907823A98}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{B864CE28-7A3D-4568-BADF-2F3D34C1780C}|proevi\\proevi.csproj|e:\\module-14\\evidence\\proevi\\proevi\\components\\layout\\navmenu.razor||{40D31677-CBC0-4297-A9EF-89D907823A98}",
      "RelativeMoniker": "D:0:0:{B864CE28-7A3D-4568-BADF-2F3D34C1780C}|proevi\\proevi.csproj|solutionrelative:proevi\\components\\layout\\navmenu.razor||{40D31677-CBC0-4297-A9EF-89D907823A98}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{B864CE28-7A3D-4568-BADF-2F3D34C1780C}|proevi\\proevi.csproj|e:\\module-14\\evidence\\proevi\\proevi\\models\\productcategorydto.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{B864CE28-7A3D-4568-BADF-2F3D34C1780C}|proevi\\proevi.csproj|solutionrelative:proevi\\models\\productcategorydto.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{B864CE28-7A3D-4568-BADF-2F3D34C1780C}|proevi\\proevi.csproj|e:\\module-14\\evidence\\proevi\\proevi\\models\\productdto.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{B864CE28-7A3D-4568-BADF-2F3D34C1780C}|proevi\\proevi.csproj|solutionrelative:proevi\\models\\productdto.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{B864CE28-7A3D-4568-BADF-2F3D34C1780C}|proevi\\proevi.csproj|e:\\module-14\\evidence\\proevi\\proevi\\mauiprogram.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{B864CE28-7A3D-4568-BADF-2F3D34C1780C}|proevi\\proevi.csproj|solutionrelative:proevi\\mauiprogram.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{B864CE28-7A3D-4568-BADF-2F3D34C1780C}|proevi\\proevi.csproj|e:\\module-14\\evidence\\proevi\\proevi\\mainpage.xaml||{F11ACC28-31D1-4C80-A34B-F4E09D3D753C}",
      "RelativeMoniker": "D:0:0:{B864CE28-7A3D-4568-BADF-2F3D34C1780C}|proevi\\proevi.csproj|solutionrelative:proevi\\mainpage.xaml||{F11ACC28-31D1-4C80-A34B-F4E09D3D753C}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{B864CE28-7A3D-4568-BADF-2F3D34C1780C}|proevi\\proevi.csproj|e:\\module-14\\evidence\\proevi\\proevi\\app.xaml||{F11ACC28-31D1-4C80-A34B-F4E09D3D753C}",
      "RelativeMoniker": "D:0:0:{B864CE28-7A3D-4568-BADF-2F3D34C1780C}|proevi\\proevi.csproj|solutionrelative:proevi\\app.xaml||{F11ACC28-31D1-4C80-A34B-F4E09D3D753C}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{B864CE28-7A3D-4568-BADF-2F3D34C1780C}|proevi\\proevi.csproj|e:\\module-14\\evidence\\proevi\\proevi\\app.xaml.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{B864CE28-7A3D-4568-BADF-2F3D34C1780C}|proevi\\proevi.csproj|solutionrelative:proevi\\app.xaml.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{B864CE28-7A3D-4568-BADF-2F3D34C1780C}|proevi\\proevi.csproj|e:\\module-14\\evidence\\proevi\\proevi\\services\\productservice.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{B864CE28-7A3D-4568-BADF-2F3D34C1780C}|proevi\\proevi.csproj|solutionrelative:proevi\\services\\productservice.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{B864CE28-7A3D-4568-BADF-2F3D34C1780C}|proevi\\proevi.csproj|e:\\module-14\\evidence\\proevi\\proevi\\components\\pages\\home.razor||{40D31677-CBC0-4297-A9EF-89D907823A98}",
      "RelativeMoniker": "D:0:0:{B864CE28-7A3D-4568-BADF-2F3D34C1780C}|proevi\\proevi.csproj|solutionrelative:proevi\\components\\pages\\home.razor||{40D31677-CBC0-4297-A9EF-89D907823A98}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{B864CE28-7A3D-4568-BADF-2F3D34C1780C}|proevi\\proevi.csproj|e:\\module-14\\evidence\\proevi\\proevi\\proevi.csproj||{FA3CD31E-987B-443A-9B81-186104E8DAC1}|",
      "RelativeMoniker": "D:0:0:{B864CE28-7A3D-4568-BADF-2F3D34C1780C}|proevi\\proevi.csproj|solutionrelative:proevi\\proevi.csproj||{FA3CD31E-987B-443A-9B81-186104E8DAC1}|"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 5,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 7,
              "Title": "MainPage.xaml",
              "DocumentMoniker": "E:\\Module-14\\Evidence\\proevi\\proevi\\MainPage.xaml",
              "RelativeDocumentMoniker": "proevi\\MainPage.xaml",
              "ToolTip": "E:\\Module-14\\Evidence\\proevi\\proevi\\MainPage.xaml",
              "RelativeToolTip": "proevi\\MainPage.xaml",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003549|",
              "WhenOpened": "2025-05-11T19:56:19.492Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 8,
              "Title": "App.xaml",
              "DocumentMoniker": "E:\\Module-14\\Evidence\\proevi\\proevi\\App.xaml",
              "RelativeDocumentMoniker": "proevi\\App.xaml",
              "ToolTip": "E:\\Module-14\\Evidence\\proevi\\proevi\\App.xaml",
              "RelativeToolTip": "proevi\\App.xaml",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003549|",
              "WhenOpened": "2025-05-11T19:56:14.488Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 9,
              "Title": "App.xaml.cs",
              "DocumentMoniker": "E:\\Module-14\\Evidence\\proevi\\proevi\\App.xaml.cs",
              "RelativeDocumentMoniker": "proevi\\App.xaml.cs",
              "ToolTip": "E:\\Module-14\\Evidence\\proevi\\proevi\\App.xaml.cs",
              "RelativeToolTip": "proevi\\App.xaml.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-05-11T19:56:12.14Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 10,
              "Title": "ProductService.cs",
              "DocumentMoniker": "E:\\Module-14\\Evidence\\proevi\\proevi\\Services\\ProductService.cs",
              "RelativeDocumentMoniker": "proevi\\Services\\ProductService.cs",
              "ToolTip": "E:\\Module-14\\Evidence\\proevi\\proevi\\Services\\ProductService.cs",
              "RelativeToolTip": "proevi\\Services\\ProductService.cs",
              "ViewState": "AgIAAAMAAAAAAAAAAAAAADMAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-05-07T03:35:21.982Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "Productlist.razor",
              "DocumentMoniker": "E:\\Module-14\\Evidence\\proevi\\proevi\\Components\\Pages\\Productlist.razor",
              "RelativeDocumentMoniker": "proevi\\Components\\Pages\\Productlist.razor",
              "ToolTip": "E:\\Module-14\\Evidence\\proevi\\proevi\\Components\\Pages\\Productlist.razor",
              "RelativeToolTip": "proevi\\Components\\Pages\\Productlist.razor",
              "ViewState": "AgIAADAAAAAAAAAAAAAAADAAAAAoAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000759|",
              "WhenOpened": "2025-05-07T03:32:09.603Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "Entry.razor",
              "DocumentMoniker": "E:\\Module-14\\Evidence\\proevi\\proevi\\Components\\Pages\\Entry.razor",
              "RelativeDocumentMoniker": "proevi\\Components\\Pages\\Entry.razor",
              "ToolTip": "E:\\Module-14\\Evidence\\proevi\\proevi\\Components\\Pages\\Entry.razor",
              "RelativeToolTip": "proevi\\Components\\Pages\\Entry.razor",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAADUAAAAXAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000759|",
              "WhenOpened": "2025-05-07T03:31:36.97Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "AddProduct.razor",
              "DocumentMoniker": "E:\\Module-14\\Evidence\\proevi\\proevi\\Components\\Pages\\AddProduct.razor",
              "RelativeDocumentMoniker": "proevi\\Components\\Pages\\AddProduct.razor",
              "ToolTip": "E:\\Module-14\\Evidence\\proevi\\proevi\\Components\\Pages\\AddProduct.razor",
              "RelativeToolTip": "proevi\\Components\\Pages\\AddProduct.razor",
              "ViewState": "AgIAAAMAAAAAAAAAAAAAAAAAAAASAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000759|",
              "WhenOpened": "2025-05-07T03:30:59.198Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 11,
              "Title": "Home.razor",
              "DocumentMoniker": "E:\\Module-14\\Evidence\\proevi\\proevi\\Components\\Pages\\Home.razor",
              "RelativeDocumentMoniker": "proevi\\Components\\Pages\\Home.razor",
              "ToolTip": "E:\\Module-14\\Evidence\\proevi\\proevi\\Components\\Pages\\Home.razor",
              "RelativeToolTip": "proevi\\Components\\Pages\\Home.razor",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAUAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000759|",
              "WhenOpened": "2025-05-07T03:26:57.206Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 5,
              "Title": "ProductDTO.cs",
              "DocumentMoniker": "E:\\Module-14\\Evidence\\proevi\\proevi\\Models\\ProductDTO.cs",
              "RelativeDocumentMoniker": "proevi\\Models\\ProductDTO.cs",
              "ToolTip": "E:\\Module-14\\Evidence\\proevi\\proevi\\Models\\ProductDTO.cs",
              "RelativeToolTip": "proevi\\Models\\ProductDTO.cs",
              "ViewState": "AgIAABQAAAAAAAAAAAAwwAkAAAAKAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-05-07T03:33:26.29Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 4,
              "Title": "ProductCategoryDTO.cs",
              "DocumentMoniker": "E:\\Module-14\\Evidence\\proevi\\proevi\\Models\\ProductCategoryDTO.cs",
              "RelativeDocumentMoniker": "proevi\\Models\\ProductCategoryDTO.cs",
              "ToolTip": "E:\\Module-14\\Evidence\\proevi\\proevi\\Models\\ProductCategoryDTO.cs",
              "RelativeToolTip": "proevi\\Models\\ProductCategoryDTO.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAoAAAAKAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-05-07T03:33:13.226Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 12,
              "Title": "proevi.csproj",
              "DocumentMoniker": "E:\\Module-14\\Evidence\\proevi\\proevi\\proevi.csproj",
              "RelativeDocumentMoniker": "proevi\\proevi.csproj",
              "ToolTip": "E:\\Module-14\\Evidence\\proevi\\proevi\\proevi.csproj",
              "RelativeToolTip": "proevi\\proevi.csproj",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000758|",
              "WhenOpened": "2025-05-07T03:32:50.991Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 6,
              "Title": "MauiProgram.cs",
              "DocumentMoniker": "E:\\Module-14\\Evidence\\proevi\\proevi\\MauiProgram.cs",
              "RelativeDocumentMoniker": "proevi\\MauiProgram.cs",
              "ToolTip": "E:\\Module-14\\Evidence\\proevi\\proevi\\MauiProgram.cs",
              "RelativeToolTip": "proevi\\MauiProgram.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAoAAAAyAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-05-07T03:53:49.848Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "NavMenu.razor",
              "DocumentMoniker": "E:\\Module-14\\Evidence\\proevi\\proevi\\Components\\Layout\\NavMenu.razor",
              "RelativeDocumentMoniker": "proevi\\Components\\Layout\\NavMenu.razor",
              "ToolTip": "E:\\Module-14\\Evidence\\proevi\\proevi\\Components\\Layout\\NavMenu.razor",
              "RelativeToolTip": "proevi\\Components\\Layout\\NavMenu.razor",
              "ViewState": "AgIAAA4AAAAAAAAAAAAkwCMAAAAKAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000759|",
              "WhenOpened": "2025-05-07T03:41:48.521Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}